Loading...
Searching...
No Matches
D3D12_TEX2D_RTV Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | MipSlice
UINT | PlaneSlice

## Detailed Description

Definition at line 2516 of file mini_d3d12.h.

## Member Data Documentation

## MipSlice

UINT D3D12_TEX2D_RTV::MipSlice

Definition at line 2517 of file mini_d3d12.h.

## PlaneSlice

UINT D3D12_TEX2D_RTV::PlaneSlice

Definition at line 2518 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h